sections:
  main:
    display: Main
    fields:
      -
        handle: find
        field:
          input_type: text
          antlers: false
          display: Find
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: explore
        field:
          input_type: text
          antlers: false
          display: Explore
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: close_experiences
        field:
          input_type: text
          antlers: false
          display: 'Close experiences'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: places_in
        field:
          input_type: text
          antlers: false
          display: 'Places in'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: night
        field:
          input_type: text
          antlers: false
          display: Night
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          localizable: true
      -
        handle: rooms
        field:
          input_type: text
          antlers: false
          display: Rooms
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: book_now
        field:
          input_type: text
          antlers: false
          display: 'Book Now'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: book_here
        field:
          input_type: text
          antlers: false
          display: 'Book Here'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: read_more
        field:
          input_type: text
          antlers: false
          display: 'Read more'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: read_less
        field:
          input_type: text
          antlers: false
          display: 'Read less'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: info
        field:
          input_type: text
          antlers: false
          display: Info
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: services
        field:
          input_type: text
          antlers: false
          display: Services
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: events
        field:
          input_type: text
          antlers: false
          display: Events
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: filter
        field:
          input_type: text
          antlers: false
          display: Filter
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: discover_more
        field:
          input_type: text
          antlers: false
          display: 'Discover more'
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: accomodations
        field:
          input_type: text
          antlers: false
          display: Accomodations
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: restaurants
        field:
          input_type: text
          antlers: false
          display: Ristoranti
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
